Status: Closed Start date:

Priority: High Due date:

Assignee: shixun yan % Done:

Category: Estimated time:

Target version: 2.2.2 spi Spent time:

Defect version:

08/22/2019

100%
8.00 hours
0.00 hour

Description

00000000000000@00)0000fromDOO0D
0ooooo

0100000000

020000

0300 O

History

#1 - 08/22/2019 05:13 PM - shixun yan
- Status changed from New to Resolved
- % Done changed from 0 to 100

- Estimated time set to 8.00 h

#2 - 08/23/2019 01:25 PM - yufeng wu

yufeng wu wrote:
#3 - 03/06/2020 04:59 PM - xiangyang li

- Status changed from Resolved to Closed
